|
Author Topic:   TM 1.6 patch problem
Zulu One
New Member
posted February 26, 2002 04:01 PM         
"Oh look," I said, "there's a patch, I must get that." I checked that I have the 1.5.5 full version, so I got the 1.5.5 to 1.6 full patch from the d/l page. It failed with the message "config.cfg: unknown version".
I RTFMed, and found the updated config.cfg, and applied it, and ran the patch again, thinking "Yes, at last I can CTF!"
Think again. This time the patch failed with "TM.EXE: unknown version". It is definitely the 1.5.5 full version (says so on the main menu) and the 1.5.5 full patch, so what's wrong?

------------------
--
The best is the enemy of the good.

IP:

LDA
Administrator
posted February 26, 2002 04:57 PM            
If you have the bandwidth you can download all the files for version 1.6 from our ftp server:

ftp://treadmarks:tm1600@206.222.78.138/

I'll leave the link up until tomorrow.

There is nothing there for anyone successfully running version 1.6 so please leave the bandwidth for those in need of the upgrade.

Hopefully this will help out some of those in Europe who are having problems upgrading.

Jim

IP:

synack
Member
posted February 26, 2002 06:06 PM         
Nice, quick response, Jim! I ask ya, where else you gonna find that kind of personal attention in the Internet gaming community? Nowhere else but Longbow Digital Arts.

You guys are the best!

*cough* stops sucking up now.

btw Zulu, these problems sound familiar from the days the rest of us upgraded to 1.60. If the ftp solution doesn't do it for you, do some keyword searches here on the BBS, and you'll likely find some suggestions.

I'm just too lazy.

IP:

synack
Member
posted February 26, 2002 07:08 PM         
ok, so I got "unlazy"

Zulu, try this thread. Look at Jace's comments and maybe this might help you. Hope so.
/forums/archive/ubb/Forum2/HTML/001170.html

IP:

=DNX= Matrix
Member
posted February 26, 2002 10:50 PM            
im still 159 - never ever got 160 working.

IP:

Robo Jaws
Member
posted March 01, 2002 08:34 AM            
The solution I found that worked when upgrading 1.59 to 1.6 (thanks to LDA for emailing the USA TM and Vodoo EXE files)
was to copy the EXE file into the TM Dir then rename or delete the config.cfg file (do not replace it as instructed)
run the upgrade patch, then add the new config.cfg

For Referance the error messege I was geting was along the lines of wrong version of TM.exe when config.cfg was present

------------------
TM Tank drivers licence applied for

IP:

-DNX-Ni
Member
posted March 01, 2002 08:48 AM            
I found the 1.55 to 1.6 patch doesn't worka t all and, without the sent exe's, the 1.55 >1.59?1.6 was the best way to sort it then replacing the config file!

------------------
Feck It... Light Speed

IP:

crazyrodent
New Member
posted March 05, 2002 04:31 PM            
i have the original 1.01 and i got the patch to work but not it says i am missing audiow32.dll

is there a 1.01 to 1.5 patch

IP:

LDA
Administrator
posted March 05, 2002 06:06 PM            
dll files are hidden library files that can get left behind when you move files to a new folder.

Jim

IP:

Random Chaos
Member
posted March 06, 2002 10:07 AM            
Audiow32.dll is part of 1.01. I'm surprised TM runs without it actually - when ever I've run servers with multiple dir configs and forgotten to copy that file arround TM refused to run (under 1.01).

You can always try reinstalling TM - just tell it to install in a different dir if you have custom entities/maps/etc - then you can copy them back in afterwards.

--Random Chaos

IP:

crazyrodent
New Member
posted March 06, 2002 12:48 PM            
i copied the audiow32 from my other install. but now when i run it, in the menu it still says 1.01 full. and there's no ctf mode or training mode or anything. i just want it to be at least to 1.5 so i can do ctf.

IP:

Zulu One
New Member
posted March 10, 2002 07:27 AM         
OK people, thanks for the help. After looking through, I think I'm going to have to try patching to 1.5.9 and from there to 1.6.

Hope to see you on/l soon!

IP:

Random Chaos
Member
posted March 10, 2002 01:48 PM            
CTF was added after 1.5.5... (1.5.5 was the retail version of the TM 1.5)

After upgrading it should say 1.6 though - try upgrading again - maybe it got an error and never upgraded properly. Audio32.dll isn't used (at least I don't think it is) under 1.5.x and 1.6.x...it is likely it never upgraded fulling the first time - perhaps the upgrader deleted the Audio32.dll but never updated the exec because of some error or other while installing...

IP:

crazyrodent
New Member
posted March 10, 2002 08:00 PM            
i want to try the other updates, i've only tried 1.01 to 1.6, where can i get the other updates from 1.01 (like 1.01 to 1.5 and 1.0 to 1.59

IP:

coax LWA
Member
posted March 10, 2002 08:08 PM            
there is no update from 1.01 to 1.5

------------------
Tread Marks' Ladders

IP: